/* --------------------------------------------
 * Give once / month
 ------------------------------------------- */

/* --- formulaire --- */
body.give_month #mon-don li.give_once {
    display: none;
}
body.give_once #mon-don li.give_month {
    display: none;
}
body.give_month #mon-don li{
    width: 31.9%;
    min-height: 180px;
    margin-bottom: 13px;
}
body.give_month #mon-don li.last {
    width:100%;
    min-height: auto;
    margin-bottom: 0;
    float: none;
    clear: both;
}
body.give_month #mon-don li span.par-mois {
    display: block;
    font-size: 1.357em;
    margin: -5px 0 15px;
}

body.give_month #mon-don li span.par-mois,
body.give_month #mon-don label span {
    color: #fff;
}

body.give_month #mon-don .selected .par-mois,
body.give_month #mon-don .selected span {
    color:#fff;
}

/* --------------------------------------------
 * Version mobile
 ------------------------------------------- */

@media screen and (max-width: 767px) {
    body.give_month #mon-don li{
        width: 100%;
        min-height: auto;
    }
    body.give_month #mon-don li span.par-mois {
        display: inline;
        font-size: 1.357em;
        margin: -5px 0 15px;
    }
}